Tmpreaper Debian Tmpreaper

Do you want an email whenever new security vulnerabilities are reported in Debian Tmpreaper?

By the Year

In 2022 there have been 0 vulnerabilities in Debian Tmpreaper . Tmpreaper did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 0 0.00
2020 0 0.00
2019 1 7.00
2018 0 0.00

It may take a day or so for new Tmpreaper vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Debian Tmpreaper Security Vulnerabilities

Debian tmpreaper version 1.6.13+nmu1 has a race condition when doing a (bind) mount

CVE-2019-3461 7 - High - February 04, 2019

Debian tmpreaper version 1.6.13+nmu1 has a race condition when doing a (bind) mount via rename() which could result in local privilege escalation. Mounting via rename() could potentially lead to a file being placed elsewhereon the filesystem hierarchy (e.g. /etc/cron.d/) if the directory being cleaned up was on the same physical filesystem. Fixed versions include 1.6.13+nmu1+deb9u1 and 1.6.14.

Race Condition

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Debian Linux or by Debian? Click the Watch button to subscribe.

Debian
Vendor

subscribe